Search found 2 matches

by VBStrider
Sun Jun 24, 2007 8:41 pm
Forum: Unreal 3.2 Modules
Topic: Problem loading module compiled with VC8
Replies: 5
Views: 2999

Compatible compilers: cygwin NOT supported. Will not work. Should be no reason to use this anyway. msvc 6.x Microsoft Visual Studio 6 does not work, this compiler is too old. msvc 7.x Microsoft Visual Studio 7.x (.NET) will work just fine msvc 8.x Microsoft Visual Studio 8.x (.NET 2005), including ...
by VBStrider
Sun Jun 24, 2007 7:52 pm
Forum: Unreal 3.2 Modules
Topic: Problem loading module compiled with VC8
Replies: 5
Views: 2999

Problem loading module compiled with VC8

I need help, I tried adding the module textban ( http://www.vulnscan.org/modules ) to UnrealIRCd 3.2.6 and now UnrealIRCd will not start. The error I get is as follows: "* unrealircd.conf:42: loadmodule modules/textban.dll: failed to load: The specified module could not be found.". I compiled the mo...